2009年5月26日

[debian-users:52497] Re: etchインストール時のGPG error

武藤@Debianぷろじぇくとです。

At Tue, 26 May 2009 17:47:43 +0900,
Seiji Masugata wrote:
> http://www.jp.debian.org/releases/etch/debian-installer/
> ↑目的のものを選択
>
> # ただ、ダウンロードできる iso が全て r7 を指しているみたいです。

> # r7 => r8 に変更することで問題なく落とせます。

おぉこれはいけませんね。
原文のデータベースファイルのほうを直しました。明日には伝播
されるかと思います。
--
武藤 健志@ kmuto @ kmuto.jp
Debian/JPプロジェクト (kmuto@xxxxx, kmuto@xxxxx)
株式会社トップスタジオ (kmuto@xxxxx)
URI: http://kmuto.jp/ (Debianな話題など)


投稿者 xml-rpc : 2009年5月26日 17:58
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/85351
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。